Subject: [Sdn] FW: [rfc-dist] RFC 7491 on A PCE-Based Architecture for Application-Based Network Operations

From: "King, Daniel" <[email-masked]>
Date: Sun, 22 Mar 2015 17:50:01 +0000

Just a heads up that the Application-Based Network Operations (ABNO) Framework I-D was recently published as RFC7491.

   This document describes an architecture and framework for ABNO,
   showing how these components fit together.  It provides a cookbook of
   existing technologies to satisfy the architecture and meet the needs
   of the applications.

https://tools.ietf.org/html/rfc7491
<<

BR, Dan.

From: Daniel King
Sent: 22 March 2015 12:09
To: [email-masked]
Cc: [email-masked]; 'Y. Richard Yang'; [email-masked]; [email-masked]; [email-masked]; 'Ramon Casellas'; 'VICTOR LOPEZ ALVAREZ'; [email-masked]
Subject: [rfc-dist] RFC 7491 on A PCE-Based Architecture for Application-Based Network Operations

Hi All,

Just a heads up that the ABNO Framework I-D was recently published as RFC7491 - https://tools.ietf.org/html/rfc7491.

Thanks to the ABNO authors/contributors and Alia for sponsoring the I-D and helping polish the document in the final stages.

BR, Dan.